Catalyst-Controller-Imager

Errors

Catalyst-Controller-Imager-0.06 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Exception,Test-Pod,Test-Pod-Coverage
use_warningsCatalyst::Helper::Controller::Imager